{"type":"biomancy:bio_forging",
"bio_forge_tab":"biomancy:components",
"ingredients":[{"count":64,"item":"biomancy:living_flesh"},{"count":64,"item":"biomancy:flesh_bits"},{"count":64,"item":"bountyhunter:silver_coins"},{"count":64,"item":"bountyhunter:silver_coins"},
{"count":64,"item":"biomancy:bone_fragments"}],
"nutrientsCost":32,
"result":{"item":"biomancy:maw_hopper"}}